return Returns from the current command sequence and sets it return value
Usage
return <value:variant>
Description
Sets the return value of the current command sequence to <string> and stops the execution. This is more or less equivalent to calling setreturn <string> and then halt, but has no additional semantics in events. Starting from version 3.0.0 of KVIrc you can also return arrays and hashes just like any other variable types.
Examples
return $array(item1,item2,3213,itemX);
See also
setreturn, break, halt

Index, Commands